# Uses of Class
org.eclipse.ltk.core.refactoring.CheckConditionsOperation

Packages that use CheckConditionsOperation
Package
Description
org.eclipse.ltk.core.refactoring
Application programmer interface to implement semantic preserving workspace transformations.

## Uses of CheckConditionsOperation in org.eclipse.ltk.core.refactoring

Constructors in org.eclipse.ltk.core.refactoring with parameters of type CheckConditionsOperation
Modifier
Constructor
Description
``
`CreateChangeOperation(CheckConditionsOperation operation, int checkFailedSeverity)`
Creates a new operation with the given `CheckConditionsOperation`.